@font-face {
    font-family: Book Antiqua;
    src: url("../fonts/Book Antiqua/bookantiqua.ttf");
}

@font-face {
    font-family: Raleway ExtraBold;
    src: url("../fonts/Raleway/Raleway-ExtraBold.ttf");
}

@font-face {
    font-family: Raleway Bold;
    src: url("../fonts/Raleway/Raleway-Bold.ttf");
}

@font-face {
    font-family: Inter Bold;
    src: url("../fonts/Inter/Inter_18pt-Bold.ttf");
}

@font-face {
    font-family: Raleway SemiBold;
    src: url("../fonts/Raleway/Raleway-SemiBold.ttf");
}

@font-face {
    font-family: Inter SemiBold;
    src: url("../fonts/Inter/Inter_18pt-SemiBold.ttf");
}

@font-face {
    font-family: Inter Medium;
    src: url("../fonts/Inter/Inter_18pt-Medium.ttf");
}

@font-face {
    font-family: Inter Regular;
    src: url("../fonts/Inter/Inter_18pt-Regular.ttf");
}

@font-face {
    font-family: Inter light;
    src: url("../fonts/Inter/Inter_18pt-Light.ttf");
}

.font-book-antiqua-bold {
    font-family: Book Antiqua;
    font-weight: 700;
}

.font-book-antiqua-semibold {
    font-family: Book Antiqua;
    font-family: 600;
}

.font-raleway-extrabold {
    font-family: Raleway ExtraBold;
}

.font-raleway-bold {
    font-family: Raleway Bold;
}

.font-inter-bold {
    font-family: Inter Bold;
}

.font-raleway-semibold {
    font-family: Raleway SemiBold;
}

.font-inter-semibold {
    font-family: Inter SemiBold;
}

.font-inter-medium {
    font-family: Inter Medium;
}

.font-inter-regular {
    font-family: Inter Regular;
}

.font-inter-light {
    font-family: Inter light;
}

/* TYPOGRAPHY  */
.fs-16 {
    font-size: clamp(1px, 0.833332vw, 32px) !important;
}

.fs-content,
.fs-18 {
    font-size: clamp(1px, 0.9375vw, 36px) !important;
}

.fs-20 {
    font-size: clamp(1px, 1.041665vw, 40px) !important;
}

.fs-22 {
    font-size: clamp(1px, 1.145831vw, 44px) !important;
}

.fs-24 {
    font-size: clamp(1px, 1.25vw, 48px) !important;
}

.fs-26 {
    font-size: clamp(1px, 1.354165vw, 30px) !important;
}

.fs-28 {
    font-size: clamp(1px, 1.458331vw, 56px) !important;
}

.fs-subheading-30,
.fs-30 {
    font-size: clamp(1px, 1.5625vw, 35px) !important;
}

.fs-subheading-32,
.fs-32 {
    font-size: clamp(1px, 1.666665vw, 64px) !important;
}

.fs-36 {
    font-size: clamp(1px, 1.875vw, 72px) !important;
}

.fs-header-40,
.fs-40 {
    font-size: clamp(1px, 2.083331vw, 46px) !important;
}

.fs-48 {
    font-size: clamp(1px, 2.5vw, 96px) !important;
}

.fs-50 {
    font-size: clamp(1px, 2.697394vw, 70px) !important;
}

.fs-52 {
    font-size: clamp(1px, 2.708331vw, 104px) !important;
}

.fs-55 {
    font-size: clamp(1px, 2.9vw, 55px) !important;
}

.fs-60 {
    font-size: clamp(1px, 3.125vw, 120px) !important;
}

.fs-64 {
    font-size: clamp(1px, 3.333331vw, 128px) !important;
}

.fs-68 {
    font-size: 6.8rem !important;
}

.fs-70 {
    font-size: clamp(1px, 3.645831vw, 140px) !important;
}

.fs-72 {
    font-size: 7.2rem !important;
}

.fs-75 {
    font-size: clamp(1px, 3.907vw, 75px) !important;
}

.fs-80 {
    font-size: clamp(1px, 4.17vw, 80px) !important;
}

.fs-90 {
    font-size: clamp(1px, 4.6875vw, 180px) !important;
}

.fs-96 {
    font-size: 96px !important;
}

.fs-100 {
    font-size: clamp(1px, 5.20834vw, 200px) !important;
}

.fs-180 {
    font-size: clamp(1px, 9.375vw, 360px) !important;
}

@media only screen and (max-width:767px) {
    .fs-16 {
        font-size: clamp(1px, 3.72094vw, 32px) !important;
    }

    .fs-content,
    .fs-18 {
        font-size: clamp(1px, 3.72092vw, 36px) !important;
    }

    .fs-20 {
        font-size: clamp(1px, 4.18604vw, 40px) !important;
    }

    .fs-22 {
        font-size: clamp(1px, 4.65116vw, 44px) !important;
    }

    .fs-24 {
        font-size: clamp(1px, 5.11627vw, 48px) !important;
    }

    .fs-26 {
        font-size: clamp(1px, 4.65116vw, 52px) !important;
    }

    .fs-28 {
        font-size: clamp(1px, 5.5814vw, 56px) !important;
    }

    .fs-subheading-30,
    .fs-30 {
        font-size: clamp(1px, 5.5814vw, 60px) !important;
    }

    .fs-subheading-32,
    .fs-32 {
        font-size: clamp(1px, 5.5814vw, 64px) !important;
    }

    .fs-36 {
        font-size: clamp(1px, 5.11627vw, 72px) !important;
    }

    .fs-header-40,
    .fs-40 {
        font-size: clamp(1px, 6.51162vw, 80px) !important;
    }

    .fs-48 {
        font-size: clamp(1px, 9.30232vw, 70px) !important;
    }

    .fs-50 {
        font-size: clamp(30px, 2.7vw, 100px) !important;
    }

    .fs-52 {
        font-size: clamp(1px, 7.753vw, 104px) !important;
    }

    .fs-55 {
        font-size: clamp(34px, 3vw, 110px) !important;
    }

    .fs-60 {
        font-size: clamp(1px, 7.44185vw, 120px) !important;
    }

    .fs-64 {
        font-size: clamp(1px, 7.44185vw, 128px) !important;
    }

    .fs-68 {
        font-size: 6.8rem !important;
    }

    .fs-70 {
        font-size: clamp(1px, 9.30233vw, 140px) !important;
    }

    .fs-72 {
        font-size: 7.2rem !important;
    }

    .fs-75 {
        font-size: clamp(1px, 7.44185vw, 150px) !important;
    }

    .fs-80 {
        font-size: clamp(1px, 11.1628vw, 160px) !important;
    }

    .fs-90 {
        font-size: clamp(1px, 8.3721vw, 180px) !important;
    }

    .fs-100 {
        font-size: clamp(1px, 11.1628vw, 200px) !important;
    }

    .fs-120 {
        font-size: clamp(1px, 12.7907vw, 240px) !important;
    }

    .fs-180 {
        font-size: clamp(1px, 15.11627vw, 360px) !important;
    }
}